/node_modules
/public/hot
/public/storage
/public/images
/public/data
/public/profile
/public/videos
/public/*.png
/public/*.jpg
/storage/*.key
/.idea
/.vagrant
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
.env
composer.lock
yarn.lock
